[mythtv-users] Fresh FC1 and Myth 0.16 installobservations/questions

Michael J. Lynch mlynch at gcom.com
Mon Sep 20 11:46:52 EDT 2004

Geesh...this wasn't intended to be an indictment.  It was intended to 
detail the
problems I ran into with a Fresh FC1/Myth install, emphasize that none 
of the problems
were significant, and that everything works just fine for those that 
don't want to step up
to FC2 just yet.

As far as I am concerned, getting Myth up and running is one of the 
easiest software
installs for linux I've ever done and I don't have a single complaint.

Tom Craddock wrote:

>This has been covered in Jarod's guide and here in the mailing list.  It
>isn't a bug, or problem, so there is nothing that's needs to be corrected,
>as that's the way the kickstart RPMs work, you only get that small list.  If
>you want more sources, please check the list and read up on it as it has
>already been discussed how to add more.  
>On a side note, I was able to set up a YAM server (see Jarods guide, misc
>section for more info on it) and its great.  Only one machine to pull
>updates now and am able to update all my FC2 machines in the house on my
>internal LAN from that one server.  If anyone's interested, Ill post a
>how-to on this to the list.  Ill be forwarding it on to Jarod as well if he
>wants to use it on his how-to. 
>Tom E. Craddock, Jr.
>-----Original Message-----
>From: mythtv-users-bounces at mythtv.org
>[mailto:mythtv-users-bounces at mythtv.org] On Behalf Of Michael J. Lynch
>Sent: Monday, September 20, 2004 9:25 AM
>To: mythtv-users at mythtv.org
>Subject: [mythtv-users] Fresh FC1 and Myth 0.16
>Last weekend I replaced my KnoppMyth install with a fresh install of FC1 
>(using Jarod's FC1 guide) and Myth 0.16.  I didn't want to use FC2 
>because of problems with Xorg's drivers for my video card that don't 
>exist with XFREE86 and I didn't want to go down the road of trying to 
>get XFREE running on FC2.   The following are my observations along with 
>a couple of questions.
>    3.  The sources.list file after "apt-get dist-upgrade" is 
>significantly different than it was not too long ago.  Can not do 
>"apt-get install gnome-alsamixer" unless freshrpms are added.  Are there 
>any plans to correct this?
>mythtv-users mailing list
>mythtv-users at mythtv.org

Michael J. Lynch

What if the hokey pokey IS what it's all about -- author unknown

More information about the mythtv-users mailing list